Bug 148870 - [PATCH] databases/slony1v2: update to 2.0.4
Summary: [PATCH] databases/slony1v2: update to 2.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-23 15:50 UTC by Jimmy Olgeni
Modified: 2010-07-27 01:14 UTC (History)
1 user (show)

See Also:


Attachments
slony1v2-2.0.4.patch (11.58 KB, patch)
2010-07-23 15:50 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2010-07-23 15:50:04 UTC
- Update to 2.0.4, for review

Port maintainer (vivek@khera.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-07-23 15:50:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->olgeni

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-07-23 15:50:45 UTC
Maintainer of databases/slony1v2,

Please note that PR ports/148870 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148870

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-07-23 15:50:47 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Vick Khera 2010-07-23 17:08:56 UTC
this is not my port. i do not know why my name is on it.  perhaps it
was leftover from when it was repocopied from slony1 port?

On Fri, Jul 23, 2010 at 10:50 AM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of databases/slony1v2,
>
> Please note that PR ports/148870 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/148870
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2010-07-24 04:02:10 UTC
State Changed
From-To: feedback->open

Correct misassignment. 


Comment 6 Mark Linimon freebsd_committer freebsd_triage 2010-07-24 04:02:10 UTC
Responsible Changed
From-To: olgeni->freebsd-ports-bugs
Comment 7 Jimmy Olgeni freebsd_committer 2010-07-26 13:58:53 UTC
On Fri, 23 Jul 2010, Vick Khera wrote:

> this is not my port. i don't know why my name is on it.  are you
> willing to take it on?  if so, please do.

No problem, I can handle this. Thanks!

-- 
jimmy
Comment 8 dfilter service freebsd_committer 2010-07-26 14:24:46 UTC
olgeni      2010-07-26 13:24:37 UTC

  FreeBSD ports repository

  Modified files:
    databases/slony1v2   Makefile distinfo pkg-descr pkg-plist 
  Log:
  Upgrade to version 2.0.4 and take over maintainership.
  
  PR:             ports/148870
  Submitted by:   olgeni
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.42      +3 -3      ports/databases/slony1v2/Makefile
  1.28      +6 -6      ports/databases/slony1v2/distinfo
  1.7       +1 -1      ports/databases/slony1v2/pkg-descr
  1.21      +21 -23    ports/databases/slony1v2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Jimmy Olgeni freebsd_committer 2010-07-26 14:28:10 UTC
State Changed
From-To: open->closed

Committed.